{
    "common": {
        "home": "Home",
        "about": "About",
        "projects": "Projects",
        "copyright": "© 2025 Nico Haider; All rights reserved."
    },
    "home": {
        "header": "Hi, I'm<br/>Nico HAIDER.",
        "subheader": "Software developer for websites, web apps, mobile apps, desktop apps and much more."
    }
}